@font-face {
	font-family: LMRoman;
	src: url("fonts/lmroman10-regular.otf") format("opentype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: LMRoman;
	src: url("fonts/lmroman10-bold.otf") format("opentype");
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: LMRomanDemi10Regular;
	src: url("fonts/lmromandemi10-regular.otf") format("opentype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
:root {
	--text: black;
	--bg: white;
	--contact: url("vector_light.svg");
}
@media (prefers-color-scheme: dark) {
	:root {
		--text: white;
		--bg: black;
		--contact: url("vector_dark.svg");
	}

	a:link { color: lightskyblue; }
	a:visited { color: #b39ddb; }
	a:hover { color: #ffffff; }
	a:active { color: #ff4040; text-decoration:none; font-weight:normal; }
}
body{font-family: LMRoman; color: var(--text); background-color: var(--bg);}
table {border:none; border-collapse:collapse;}
table td {border:none; border-collapse: collapse;}
header .portrait {width:100px;}
header .contact {height:1em; content: var(--contact);}
header .right {padding-left:20px;}
header h1 {margin:0 0 10px 0;}
footer {text-align:center;}
@media (orientation: landscape) { body { padding: 0 10%; } }
